
body{
    font-family: 'Gilroy';
    font-style: normal;
    font-size: 16px;
}
@font-face {
    font-family: 'Gilroy';
    src: url(../Gilroy/Gilroy-Medium.ttf);
}
.container{
    width: 320px;
    max-width: 100%;
    margin: 0 auto;
}
.container-flex{
    display: flex;
}
.container-flex-spaced{
    align-items: center;
}
.header{
    padding: 14px 0;
    margin-left: 10px;
}
.header-menu{
    display: inline-block;
    width: 46px;
    height: 46px;
    background: #F2F2F2;
    border-radius: 50px;    
    margin-right: 16px;
}
.header-title{
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 28px;
    margin-right: 90px;
}
.header-list{
    margin-left: 50px;
    display: none;
}
/* .header-list-item{
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
}
.header-list-item a{
    text-decoration: none;
    color: black;
    padding: 16px;
} */
.header-action{
    margin-left: 190px;
    display: none;
}
/* .header-search{
    appearance: none;
    -webkit-appearance: none;
    background-color: #F2F2F2;
    background-image: url('../img/lupa.png');
    background-repeat: no-repeat;
    background-position:13px 20px;
    background-size: 18px;
    border-radius: 50px;
    border: 0;
    outline-color:  #bbb;
    min-width: 22px;
    padding:18px 20px 18px 40px;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
}
.header-search::before{
    content: '';
} */
.header-search1{
    display: none;
}
.header-bag{
   display: inline-block;
   width: 52px;
   height: 52px;
   background: #F2F2F2;
   border-radius: 50px;
   margin-left: 34px;
   margin-right: 0px;
}
.header li{
    display: inline-block;
    text-decoration: none;
}
.sneak-title{
    font-style: normal;
    font-weight: bold;
    font-size: 50px;
    line-height: 130%;
    background:linear-gradient(270.06deg, #DADADA 20.97%, #9F9F9F 99.92%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    margin-top: 47px;
    margin-left: 10px;
}
.sneak-p{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    width: 300px;
    height: 96px;
    margin-left: 10px;
    margin-top: 16px;
    
}
.sneak-buttom{
    border: 1.5px solid #1F1F1F;
    box-sizing: border-box;
    border-radius: 10px;
    height: 51px;
    width: 300px;
    background-color: #FFFFFF;
    outline: 1px solid #D2D2D2;
    color: black;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 120%;
    width: 85%;
    padding: 16px 80px 16px 14px;
    margin: 40px 10px 24px 10px;
    cursor: pointer;
}
.buy{
    transition: background 0.5s;
}
.buy:hover{
    height: 100%;
    max-height: 100%;
    top: 8px;
    height: 50px;
    border-radius: 10px;
    background-color:rgba(164, 173, 194, 0.7);
}
.sinal-positivo{
    font-size: 27px;
    margin-top: -20px;
    margin-left: 215px;
    font-weight: 100;
}
.sneak-elipse{
    display: flex;
    width: 85%;
    margin-left: 20px;
   animation: alternate; 
}
.sneak-elipse:hover{
   transform: translateX(10px)
}
.sneak-tenis{
   position: absolute;
   top: 474px;
   left: -80px;
   animation: alternate; 
}
.sneak-tenis:hover{
    transform: translateX(-10px);
}
.sneak-tenis img{
    width: 100%;
    height: 90%;
    cursor: pointer;
    margin-top: 24px;
    margin-left: 10px;
}
@media screen and (min-width:768px){
    .container{
        width: 768px;
        max-width: 100%;
        margin: 0 auto;
    }
    .header{
        padding: 14px 0;
        margin-left: 15px;
    }
    .header-menu{
        display: none;
    }
    .header-title{
        margin-right: 1px;
        font-size: 20px;
        line-height: 28px;
    }
    .header-list{
        display: flex;
        margin-left: 30px;
    }
    .header-list-item{
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 120%;
    }
    .header-list-item a{
        text-decoration: none;
        color: black;
        padding: 16px;
    }
    .header-search1{
        display: flex;
        margin-left: 27px;
    }
    .header-bag{
        margin-left: 12px;
    }
    .sneak-title{
        font-style: normal;
        font-weight: bold;
        font-size: 78px;
        line-height: 115%;
        background:linear-gradient(270.06deg, #DADADA 20.97%, #9F9F9F 99.92%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        margin-top: 110px;
        margin-left: 15px;
    }
    .sneak-p{
        font-size: 18px;
        line-height: 140%;
        width: 393px;
        height: 75px;
        margin-left: 15px;
        margin-top: 28px;
    }
    .sneak-buttom{
        border: 1.5px solid #1F1F1F;
        box-sizing: border-box;
        border-radius: 12px;
        /* height: 51px;
        width: 300px; */
        color: black;
        font-size: 20px;
        line-height: 28%;
        /* width: 85%; */
        padding: 39px 42px 39px 2px;
        margin-top: 65px;
        margin-left: 15px;
        cursor: pointer;
        transition: background 1s;
    }
    .sinal-positivo{
        font-size: 32px;
        margin-top: -4px;
        margin-left: 255px;
        font-weight: 100;
    }
    .sneak-elipse{
        position: absolute;
        top: 185px;
        left: 400px;
        width: 42%;
    }
    .sneak-tenis{
       position: absolute;
       top: 204px;
       left: 340px;
    }
    .sneak-elipse:hover{
        transform: translateX(20px)
     }
     .sneak-tenis:hover{
        transform: translateX(-20px);
    }
}
@media screen and (min-width:1600px){
    .container{
        width: 1600px;
        max-width: 100%;
        margin: 0 auto;
    }
    .header-search1{
        display: none;
    }
    .header{
        padding: 14px 0;
        margin-left: 80px;
    }
    .header-title{
        margin-right: 352px;
        font-size: 20px;
        line-height: 28px;
    }
    .header-list{
        margin-left: 1px;
    }
    .header-list-item{
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 28px;
    }
    .header-list-item a{
        text-decoration: none;
        color: black;
        padding: 16px;
    }
    .header-action{
        margin-left: 128px;
        display: initial;
    }
    .header-search{
        appearance: none;
        -webkit-appearance: none;
        background-color: #F2F2F2;
        background-image: url('../img/lupa.png');
        background-repeat: no-repeat;
        background-position:13px 20px;
        background-size: 18px;
        border-radius: 50px;
        border: 0;
        outline-color:  #bbb;
        min-width: 22px;
        padding:18px 20px 18px 40px;
        font-family: 'Gilroy';
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
    }
    .header-bag{
        margin-left: 24px;
    }
    .sneak-title{
        font-style: normal;
        font-weight: bold;
        font-size: 104px;
        line-height: 118px;
        background:linear-gradient(270.06deg, #DADADA 20.97%, #9F9F9F 99.92%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        margin-top: 91px;
        margin-left: 80px;
    }
    .sneak-p{
        font-size: 20px;
        line-height: 28px;
        width: 475px;
        height: 75px;
        margin-left: 80px;
        margin-top: 24px;
    }
    .sneak-buttom{
        border: 1.5px solid #1F1F1F;
        box-sizing: border-box;
        border-radius: 12px;
        color: black;
        font-size: 20px;
        line-height: 28%;
        width: 62%;
        /* padding: 39px 42px 39px 2px; */
        /* padding: 49px 32px; */
        margin-top: 108px;
        margin-left: 80px;
        cursor: pointer;
        transition: background 1s;
    }
    .sinal-positivo{
        font-size: 32px;
        margin-top: -4px;
        margin-left: 255px;
        font-weight: 100;
    }
    .sneak-elipse{
        position: absolute;
        top: 185px;
        left: 790px;
        width: 40%;
        animation: alternate;
    }
    .sneak-tenis{
       position: absolute;
       top: 204px;
       left: 540px;
       animation: alternate;
    }
    .sneak-elipse:hover{
        transform: translateX(25px)
     }
     .sneak-tenis:hover{
        transform: translateX(-25px);
    }
}
.corrida-masc{
    background: #F3F3F3;
    border-radius: 8px;
    padding: 10px 90px 0 80px;
    margin: 200px 80px 0 80px ;
    align-items: center;
    text-align: center;
}
.elipses{
    padding-right: 17px;
    margin-top: 50px;
}
.corrida-masc h2{
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 48px;
    margin-top: 50px;
}
.branco{
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 28px;
}
.corrida-masc button{
    border: 1.5px solid #1F1F1F;
    box-sizing: border-box;
    border-radius: 10px;
    height: 60px;
    width: 300px;
    color: #1F1F1F;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    margin: 40px 5px;
    cursor: pointer;
}
.leveza-title{
    font-style: normal;
    font-weight: bold;
    font-size: 64px;
    line-height: 77px;
    background:linear-gradient(270.06deg, #DADADA 20.97%, #9F9F9F 99.92%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    margin-top: 240px;
    margin-left: 80px;
}
.leveza-agilidade p{
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    width: 581px;
    height: 112px;
    margin-top: 40px;
    margin-left: 80px;
}
.tenis-hylo{
    width:556px;
    height: 470px;
    margin: 200px 80px 0 30px;
}
.amortecimento-imediato h2{
    font-style: normal;
    font-weight: bold;
    font-size: 64px;
    line-height: 64px;
    background:linear-gradient(270.06deg, #DADADA 20.97%, #9F9F9F 99.92%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    width: 581px;
    height: 128px;
    margin-top: 178px;
    margin-right: 64px;
    padding-left: 64px;
}
.amortecimento-imediato p{
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    width: 581px;
    height: 112px;
    margin: 40px 80px 0 64px;
}
.amortecimento img{
    margin-top: 158px;
    margin-left: 80px;
    width:556px;
    height:470px;
}
.sensacao-est h2{
    font-style: normal;
    font-weight: bold;
    font-size: 64px;
    line-height: 64px;
    background:linear-gradient(270.06deg, #DADADA 20.97%, #9F9F9F 99.92%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    width: 581px;
    height: 128px;
    margin: 168px 64px 0 80px;
}
.sensacao-est p{
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    width: 581px;
    height: 112px;
    margin-top: 40px;
    margin-left: 80px;
}
.sensacao-img{
    width:556px;
    height:470px;
    margin: 158px 80px 0 0;
}
.corra{
    background-image: url('../img/corredor.png');
    background-repeat: no-repeat;
    width:100vw;
    height: 600px;
    list-style: none;
    margin: 60px 0 0 0px;
    padding: 0;
}
.corra img{
    margin-top: 40px;
    margin-left: 24px;
}
.corra_text {
    white-space: nowrap;
    font-style: normal;
    font-weight: bold;
    font-size: 94px;
    line-height: 94px;
    letter-spacing: -0.02em;
    color: white;
    margin-left: 24px;
    margin-top: 16px;
}
.section_mapa{
    display: flex;
    margin-bottom: 160px;
}
.mapa{
    margin-left:80px;
    margin-top:200px;
}
.mapa img{
    width:807px;
    height: 697px;
}
.contacte{
    font-size: 20px;
    width: 410px;
    height: 697px;
    background: #F3F3F3;
    float: right;
    text-align: left;
    margin: 10px 0 0 0 ;
    border-radius: 0px 8px 8px 0px;
    position: relative;
    margin-top: 200px;
}
.contacte h3{
    text-align: left;
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 48px;
    margin-top: 40px;
    margin-left: 27px;
}
.contacte_input{
    appearance: none;
    margin-top: 20px;
    border: 2px solid #1F1F1F;
    box-sizing: border-box;
    border-radius: 12px;
    margin-left: 27px;
    padding-left: 15px;
    height: 50px;
    width: 350px;
    background: #FFFFFF;
    outline-color: #bbb;
    box-shadow: 0 0 0 0;
    border: 0 none;
}
#estilo-placeholder::placeholder{
    font-family: 'Gilroy', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 28px;
    color: #969696;
}
#estilo-email::placeholder{
    font-family: 'Gilroy', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 28px;
    color: #969696;
}
#estilo-coments::placeholder{
    font-family: 'Gilroy', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 28px;
    padding-left: 8px; 
    color: #969696;
    padding-top: 10px;
}
.contacte_textarea{
    appearance: none;
    resize: none;
    margin-top:20px;
    font-size: 15px;
    width: 340px;
    height: 200px;
    margin-left: 27px;
    padding-top: 8px;
    padding-left: 7px;
    border-radius: 10px;
    box-shadow: 0 0 0 0;
    border: 0 none;
    outline-color: #bbb;
}
.contacte_checkbox{
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background: #F3F3F3;
    outline: 1px solid #D2D2D2;
    position: relative;
    top: 60px; 
    right: 357px;
}
.contacte_span{
   font-style: normal;
   font-weight: normal;
   font-size: 15px;
   line-height: 28px;
   color: #969696;
   position: relative;
   top: 35px;
   left: 59px;
}
.contacte_button{
   border: 1px solid #1F1F1F;
   box-sizing: border-box;
   border-radius: 12px;
   width: 350px;
   height: 64px;
   margin-left: 27px;
   margin-top: 80px;
   font-weight: bold;
   cursor: pointer;
}    
.footer_class{
    background: #F3F3F3;
    width: 100vw;
}
.footer_ajuste{
     display: flex;
     justify-content: space-between;
     margin-left: 80px; 
     margin-right: 80px;
     padding-top: 56px;
     padding-bottom: 116px;
 }
.footer_class li{
     list-style: none;
 }
.footer_class a{
     text-decoration: none;
     color: black;
 }
.footer_logo{
     font-family: 'Gilroy';
     font-style: normal;
     font-weight: bold;
     font-size: 20px;
     line-height: 28px;
 }
.footer_logo i{
     font-style: italic;
 }
 .footer_li{
     margin-top: 18px;
 }
 .footer_subtitle{
     font-family: 'Gilroy';
     font-style: normal;
     font-weight: 500;
     font-size: 20px;
     line-height: 28px; 
     margin-bottom: 16px;
 }
 .distancia{
     margin-right: 12px;
 }
 .distancia2{
     margin-right: 12px;
 }
 .designed_mentorama{
    position: absolute;
    margin-top: 232px;
    margin-left: 412px;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
 }
 .social-media li{
     display: inline-block;
 }